/* footer */

:root {
  --footer-button-text: var(--cms-green); 
  --footer-button-bg: var(--cms-black); 
  --footer-button-text-hover: var(--cms-green); 
  --footer-button-bg-hover: var(--cms-black); 
}

footer { background-color:var(--cms-blue); }

.footergram-hold { 
  width:100%; 
  background-color:var(--cms-cream); 
  position:relative;
  overflow:hidden;
}
.footergram-grid { 
  position:relative; 
  width:100%; 
  max-width:1800px;
  margin:0 auto;
  padding:24px 16px 0 16px; 
  z-index:2;
}
.footergram-wave { 
  z-index:1;
  position:absolute;
  top:0px;
  width:100%;
  padding-bottom:100%; 
  background-image:url('https://ctycms.com/tx-centro-san-antonio/blue-bottom-wave-1920x1920.svg');
  background-position: top center;
  background-repeat: no-repeat; 
  background-size:100% 100%; 
}

.footergram-row { width:100%; display:flex; }
.footergram-cell { width:50%; padding:8px; }
.footergram-cell-5 { display:none; }
.footergram-cell-6 { display:none; }
.footergram-img { width:100%; padding-bottom: 100%; border-radius:50%; background-size:cover; background-position:center center; }
@media all and (min-width: 992px) {
  .footergram-grid { width:100%; display:flex; }
  .footergram-cell { width:20%; }
  .footergram-cell-5 { display:block; }
}



.footer-main { padding:3rem 0; }

.bg-satx {
  background:url('https://ctycms.com/tx-centro-san-antonio/footer-satx-400x400-blue80.svg') bottom right no-repeat;
  background-size:260px 260px;
  min-height:260px;
}

.footer-address { font-size:0.9rem; margin:0 0 1rem 0; }
.footer-address a { color:inherit; }
.footer-address a:hover { color:inherit; }

.footer-headline { font-weight:700; font-size:1rem; margin-bottom:0.25rem; }
.footer-headline-black { font-weight:900; font-size:1.75rem; line-height:1.1; margin-bottom:1rem; text-wrap:balance; }

.footer-quick-links ul { margin:0; padding:0; list-style:none; }
.footer-quick-links ul li { font-size:inherit; margin:0.5rem 0; }

.footer-subscribe { margin-bottom:1rem; }
.btn-brand-footer { 
  background-color:var(--footer-button-bg); 
  border:0;  
  color:var(--footer-button-text); 
  font-size:16px; line-height:30px; text-transform:none; letter-spacing:0.020rem; 
  border-radius:20px; 
  margin: 0; 
  padding: 0px 12px; 
  transition:var(--cty-transition-hover);  
  text-decoration:none; 
}
.btn-brand-footer:hover {  
  background-color:var(--footer-button-bg-hover); 
  color:var(--footer-button-text-hover);  
  text-decoration:none; 
}


.footer-social a { display:inline-block; width:30px; height:30px; font-size:14px; line-height:30px; border-radius:50%; text-align:center; margin:1rem 1rem 1rem 0; }
.footer-social a { text-decoration:none; color:var(--footer-button-text); background-color:var(--footer-button-bg); border:none; transition: all 0.15s linear 0s; }
.footer-social a:hover { color:var(--footer-button-text-hover); background-color:var(--footer-button-bg-hover); }




.footer-image {
  background:url('https://img.ctykit.com/cdn/tx-centro-san-antonio/images/tr:w-1600/sa-skyline-footer.png') bottom center no-repeat;
  background-size:cover;
  aspect-ratio: 3/1;
}

.footer-legal { background-color:var(--cms-black); color:white; padding:2rem 0; }
.footer-legal p { color:inherit; margin:0; font-size:0.8rem; }
.footer-legal a { color:inherit; }
.footer-legal a:hover { color:inherit; }
.footer-legal-links { margin-top:1rem; font-size:0.8rem; }
.footer-legal-links a { display:inline-block; padding:0 0.5rem; }

@media screen and (min-width: 992px) {
  .footer-legal { padding:1.5rem 0; }
  .footer-legal-links { margin:0; }
  .footer-legal-links a { padding:0 0 0 1rem; }
}
